<w>
    <file name="ui\ui_icons_map">
	
    <texture id="death" x="32" y="160" width="32" height="32" />
    <texture id="artefact" x="64" y="128" width="32" height="32" />

    <texture id="ui_icons_mapPDA_habar" x="128" y="224" width="32" height="32" />
    <texture id="ui_icons_mapPDA_habar_clear" x="128" y="192" width="32" height="32" />
    <texture id="ui_icons_mapPDA_habar_small" x="223" y="176" width="11" height="11" />
    <texture id="ui_icons_mapPDA_habar_clear_small" x="223" y="160" width="11" height="11" />

    <texture id="ui_icons_mapPDA_habar_w" x="160" y="224" width="32" height="32" />
    <texture id="ui_icons_mapPDA_habar_clear_w" x="160" y="192" width="32" height="32" />
    <texture id="ui_icons_mapPDA_habar_small_w" x="234" y="176" width="11" height="11" />
    <texture id="ui_icons_mapPDA_habar_clear_small_w" x="234" y="160" width="11" height="11" />
	
    <texture id="ui_icons_mapPDA_gps_stalker" x="0" y="0" width="32" height="32" />
    <texture id="ui_icons_mapPDA_gps_stalker_mini" x="245" y="160" width="11" height="11" />
	
	</file>
</w>
